[submodule "roles/aldib.sublimetext"]
	path = roles/aldib.sublimetext
	url = ../roles/aldib.sublimetext.git
	branch = master
[submodule "roles/aldib.common"]
	path = roles/aldib.common
	url = ../roles/aldib.common.git
	branch = master
[submodule "roles/aldib.pythondevelopment"]
	path = roles/aldib.pythondevelopment
	url = ../roles/aldib.pythondevelopment.git
	branch = master
[submodule "roles/aldib.office"]
	path = roles/aldib.office
	url = ../roles/aldib.office.git
	branch = master
[submodule "roles/aldib.nodejs"]
	path = roles/aldib.nodejs
	url = ../roles/aldib.nodejs.git
	branch = master
[submodule "roles/aldib.javadevelopment"]
	path = roles/aldib.javadevelopment
	url = ../roles/aldib.javadevelopment.git
	branch = master
[submodule "roles/aldib.docker"]
	path = roles/aldib.docker
	url = ../roles/aldib.docker.git
	branch = master
[submodule "roles/aldib.jetbrains"]
	path = roles/aldib.jetbrains
	url = ../roles/aldib.jetbrains.git
	branch = master
[submodule "roles/aldib.oracleclient"]
	path = roles/aldib.oracleclient
	url = ../roles/aldib.oracleclient.git
	branch = master
[submodule "roles/aldib.rdbms"]
	path = roles/aldib.rdbms
	url = ../roles/aldib.rdbms.git
	branch = master
[submodule "roles/aldib.vscode"]
	path = roles/aldib.vscode
	url = ../roles/aldib.vscode.git
	branch = master